<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}
include("../opendb.php");
include("../test.php");
$re=mysqli_query($db,"select * from profrec where no='$no' and brcode='$brcode'");
$row=mysqli_fetch_array($re);


$ad=mysqli_query($db,"select * from branch");
$brrow=mysqli_fetch_array($ad);
?>
<style>
td,body{font-family:sans;letter-spacing:1;}
.x{line-height:3}
</style>
<table width=90%>
<tr><td align=center><p style={letter-spacing:1;font-size:16}><b><?print strtoupper($branch)?></TD></TR>
<TR><TD ALIGN=CENTER><font size=2>AUTHORISED DEALER FOR EICHER VEHICLES <br>
Regd.Off. 35/189, NH 47, PALARIVATTOM, KOCHIN, PIN.682 025</td></TR>
<TR><TD ALIGN=CENTER><font size=2><?print strtoupper($brrow[braddr]).', '.strtoupper($brrow[brcity])?></td></tr>
<tr><td align=center><br><U>R E C E I P T </U></TD></TR>
<tr><td align=right>Date: <?print datetohtml($row[date])?></td></tr>
<tr><td><blockquote>NO: 
<?
print ($no);
?>
</td></tr>
</table>

<center>
<table width=90%>
<tr><td class=x><hr> RECEIVED with thanks from 
<?
  print $row[cust].' '.$row[addr];

?> 
(<?print $row[fin]?>)
</u> sum of Rupees <?print word($row[amt])?></u> Only towards our Invoice No. &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
Delivery Order No. &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; by <? print $row[type]?>


<?
print "$row[ptype]";
?> on <?print datetohtml($row[date])?>.  This cancels the provisional receipt no.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; Dt.<?print datetohtml($row[date])?> for Rs.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;  issued by</td></tr>
<tr><td align=right> For <?print $branch?></td></tr>
<tr><td><b>Rs.<?print $row[amt]?>/-</b><br>(sub. to realisation)</td></tr>
<tr><td align=right>Authorised Signatory</td></tr>
</table>

 
